Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO]Sostituire il D.E. in ubuntu
#1
Salve a tutti.
Ho installato ubuntu 10.10 minimale con display Manager slim e desktop environment Xface. prima di Xface ho provato ad installare Mate, come da guida di Matteo, ma non ci sono riuscito. Ora vorrei provare a sostituire Xface sempre con Mate senza cancellare niente. E' possibile?
Cita messaggio
#2
Per installare MATE apri il terminale e digita:

Codice:
sudo apt-get install python-software-properties
sudo add-apt-repository "deb http://packages.mate-desktop.org/repo/ubuntu precise main"
sudo apt-get update
sudo apt-get install mate-archive-keyring
sudo apt-get update
sudo apt-get install mate-core mate-desktop-environment

(il primo comando della sequenza non è incluso nella guida pdf)

Dimmi se così riesce a installare tutto. Poi dalla schermata di SLiM dovresti riuscire a selezionare il nuovo DE.

Su Ubuntu 10.10, però non so come sia l'installazione di MATE, poichè MATE è un fork di Gnome2, in genere lo si installerebbe su una release recente (es: 12.04) che invece ha Gnome3. Ubuntu 10.10 ha ancora Gnome2 a tutti gli effetti. E per di più non è supportata, ha finito la sua vita, per così dire. La puoi utilizzare, ma non riceverà più aggiornamenti di sicurezza. Io propenderei per qualcosa di più recente...
Cita messaggio
#3
(30-09-2012, 08:50 )Matteo Ha scritto: Per installare MATE apri il terminale e digita:

Codice:
sudo apt-get install python-software-properties
sudo add-apt-repository "deb http://packages.mate-desktop.org/repo/ubuntu precise main"
sudo apt-get update
sudo apt-get install mate-archive-keyring
sudo apt-get update
sudo apt-get install mate-core mate-desktop-environment

(il primo comando della sequenza non è incluso nella guida pdf)

Dimmi se così riesce a installare tutto. Poi dalla schermata di SLiM dovresti riuscire a selezionare il nuovo DE.

Su Ubuntu 10.10, però non so come sia l'installazione di MATE, poichè MATE è un fork di Gnome2, in genere lo si installerebbe su una release recente (es: 12.04) che invece ha Gnome3. Ubuntu 10.10 ha ancora Gnome2 a tutti gli effetti. E per di più non è supportata, ha finito la sua vita, per così dire. La puoi utilizzare, ma non riceverà più aggiornamenti di sicurezza. Io propenderei per qualcosa di più recente...

Prima di tutto grazie e complimenti per il tuo lavoro, per quanto riguarda il problema non l'ho risolto, probabilmente è come dici ubuntu 10.10 non lo supporta .Ho seguito le tue indicazioni e sembra che vada tutto a buon fine, ma quando riavvio tra i possibili DE non c'è traccia di mate. Installare la versione ubuntu 12 minimale, da quello che mi scrivi, è la soluzione al problema.
Cita messaggio
#4
Come ultimo tentativo potresti provare a sostituire SLiM con Xdm. Magari MATE su Ubuntu 10.10 non viene riconosciuto ma è correttamente istallato.

Le mie perplessità riguardano più che altro il fatto che la 10.10 non sia più supportata, dunque è sconsigliabile utilizzarla. Prova la 12.04 che è una LTS e ha un buon livello di stabilità. Se invece vuoi potresti provare la 10.04, ma anche in quel caso non avresti MATE, e il suo supporto sarebbe fino ad aprile 2013...
Cita messaggio
#5
(30-09-2012, 11:11 )Matteo Ha scritto: Come ultimo tentativo potresti provare a sostituire SLiM con Xdm. Magari MATE su Ubuntu 10.10 non viene riconosciuto ma è correttamente istallato.

Le mie perplessità riguardano più che altro il fatto che la 10.10 non sia più supportata, dunque è sconsigliabile utilizzarla. Prova la 12.04 che è una LTS e ha un buon livello di stabilità. Se invece vuoi potresti provare la 10.04, ma anche in quel caso non avresti MATE, e il suo supporto sarebbe fino ad aprile 2013...

Per chiarirmi un po' le idee che differenza c'è tra la versione 10.04 e la 12.04 minimale?
Cita messaggio
#6
La 10.04 ha supporto per 3 anni a partire da aprile 2010. Quindi ad aprile 2013 finisce il supporto. La 12.04 ha supporto per 5 anni a partire a aprile 2012, quindi capisci che è un'eternità =)

La 10.04 te la consiglierei solo su un pc datato, se hai un pc sul quale gira Precise Pangolin, Oneiric Ocelot e distro recenti, ti consiglio vivamente di utilizzare quest'ultima versione.

Il kernel della 12.04 è il 3.2, non il più aggiornato ma comunque risolve molti bug delle precedenti versioni. Miglior riconoscimento hardware per macchine di nuova generazione. Se hai acquistato un pc negli ultimi due anni, ti sconsiglio di installare la 10.04, ad esempio il mio portatile con quella distro e il suo kernel 2.6 non vedeva riconosciuta la scheda di rete e la scheda audio. Anche i driver grafici sono più aggiornati nell'ultima release.
Cita messaggio
#7
(30-09-2012, 11:54 )Matteo Ha scritto: La 10.04 ha supporto per 3 anni a partire da aprile 2010. Quindi ad aprile 2013 finisce il supporto. La 12.04 ha supporto per 5 anni a partire a aprile 2012, quindi capisci che è un'eternità =)

La 10.04 te la consiglierei solo su un pc datato, se hai un pc sul quale gira Precise Pangolin, Oneiric Ocelot e distro recenti, ti consiglio vivamente di utilizzare quest'ultima versione.

Il kernel della 12.04 è il 3.2, non il più aggiornato ma comunque risolve molti bug delle precedenti versioni. Miglior riconoscimento hardware per macchine di nuova generazione. Se hai acquistato un pc negli ultimi due anni, ti sconsiglio di installare la 10.04, ad esempio il mio portatile con quella distro e il suo kernel 2.6 non vedeva riconosciuta la scheda di rete e la scheda audio. Anche i driver grafici sono più aggiornati nell'ultima release.

Grazie per la disponibilità e la pazienza.
P.S. In questo caso la dicitura [RISOLTO] va messa.
Cita messaggio
#8
Puoi inserirla tu, cliccando sul tasto Modifica e poi su Modifica Completa nel tuo primo post, per modificarne il titolo. poi eventualmente spostiamo nell'apposita sezione.

Se avessi altri dubbi sull'installazione minimale, non esitare a chiedere in questa sezione.
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)